PDA

View Full Version : i need help plz



Slugaa
06-02-2002, 04:04 PM
I have a graphics card called
ATI Rage 128 GL SD AGP and i cant run jedi knight 2 because of openGL(it says cannot open openGL subsystem) crap, I have windows ME. I dunno much about comps so what can I do?